/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
  font-size:14px;
  text-align:center;
}
#Body
{
   font-size:14px;
}
.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
#dnn_ctr9153_ModuleContent h1,
#dnn_ctr9176_ContentPane h2,
#dnn_ctr9184_ContentPane h1,
#dnn_ctr9181_ModuleContent h1,
#dnn_ctr9188_ModuleContent h1,
#dnn_ctr9278_ModuleContent h1,
#dnn_ctr9273_ModuleContent h2,
#dnn_ctr9803_ContentPane h2,
#dnn_ctr9298_ContentPane h1,
#dnn_ctr9301_ContentPane h1,
#dnn_ctr11713_ContentPane h1,
#dnn_ctr11111_ContentPane h1,
#dnn_ctr9305_ContentPane h1
{
  text-transform:uppercase;
  color:#f36c33;
  font-size:27px;
  font-weight:700;
  margin: 0.5em;
  font-weight:700;
  display:block;
  padding:1.8em 0;
}
#dnn_ctr9806_ContentPane
{
  padding:50px 0;
}
#dnn_ctr9153_ModuleContent,
#dnn_ctr9278_ModuleContent
{
  max-width:580px;
  margin:auto;
  padding-bottom:60px;
}
#dnn_ctr9153_ModuleContent img,
#dnn_ctr9278_ModuleContent img
{
  padding:20px;
  margin-right:-120px;
}
#dnn_ctr9174_ContentPane,
#dnn_ctr11111_ModuleContent,
#dnn_ctr9762_ModuleContent,
#dnn_Full_Screen_PaneB
{
  background:#f2f2f2;
}
.DnnModule-EasyDNNnews h2.edn_articleTitle
{
  font-size:12px;
  
}
#dnn_ctr9275_ModuleContent .news:before
{
  content:"Aktuelle news";
  display:block;
  color:#f36c33;
  font-size:27px;
  padding:1.8em 0;
  font-weight:700;
  text-transform:uppercase;
}
html[lang=fr-FR] #dnn_ctr9174_ContentPane .news:before
{
  content:"Actualités";
  display:block;
  color:#f36c33;
  font-size:27px;
  padding:1.8em 0;
  font-weight:700;
  text-transform:uppercase;
}
#dnn_ctr9807_ContentPane .news:before
{
  content:"Downloads";
  display:block;
  color:#f36c33;
  font-size:27px;
  padding:1.8em 0;
  font-weight:700;
  text-transform:uppercase;
}
html[lang=fr-FR] #dnn_ctr9761_ContentPane .news:before
{
  content:"Téléchargements";
  display:block;
  color:#f36c33;
  font-size:27px;
  padding:1.8em 0;
  font-weight:700;
  text-transform:uppercase;
}
#dnn_ctr9762_ContentPane .news:before
{
  content:"Formations 2018-2019";
  display:block;
  color:#f36c33;
  font-size:27px;
  padding:1.8em 0;
  font-weight:700;
  text-transform:uppercase;
}
#dnn_ctr11111_ContentPane .news:before
{
  content:"Weiterbildungen 2018-2019";
  display:block;
  color:#f36c33;
  font-size:27px;
  padding:1.8em 0;
  font-weight:700;
  text-transform:uppercase;
}
#dnn_ctr11713_ContentPane .news:before
{
  content:"Liens";
  display:block;
  color:#f36c33;
  font-size:27px;
  padding:1.8em 0;
  font-weight:700;
  text-transform:uppercase;
}
html[lang=fr-FR] #dnn_ctr9762_ContentPane .news:before
{
  content:"Formations 2018-2019";
}
html[lang=de-DE] #dnn_ctr11111_ContentPane .news:before
{
  content:"Weiterbildungen 2018-2019";
}
.DnnModule-EasyDNNnews h2.edn_articleTitle a
{
  color:black;
  font-size:15px;
}
.DnnModule-EasyDNNnews .edn_metaDetails,
.DnnModule-EasyDNNnews .edn_readMoreButtonWrapper,
.DnnModule-EasyDNNnews .edn_articleSummary
{
   display:none;
}
.DnnModule-EasyDNNnews article
{
    background:url(/Portals/58/Images/arrow-blue.png) no-repeat center bottom;
}
.DnnModule-EasyDNNnews article:last-child
{
    background:none;
}
.eds_news_Ozone.eds_subCollection_news .edn_article 
{
    margin-bottom: 20px;
    padding-bottom: 20px;
}
#dnn_ctr9176_ContentPane h3,
#dnn_ctr9184_ContentPane h3,
#dnn_ctr9188_ModuleContent h3,
#dnn_ctr9273_ModuleContent h3,
#dnn_ctr9803_ContentPane h3,
#dnn_ctr9301_ContentPane h3,
#dnn_ctr9305_ContentPane h3
{
    color:#006894;
    font-weight:normal;
    font-size:18px;
}
#dnn_ctr9177_ContentPane,
#dnn_ctr9276_ContentPane
{
  background:#f2f2f2;
  padding:20px;
}
#dnn_ctr9177_ContentPane table,
#dnn_ctr9276_ContentPane table{
    max-width: 900px;
    margin: 40px auto 20px;
}
#dnn_ctr9177_ContentPane table a,
#dnn_ctr9276_ContentPane table a{
    font-size:16px;
  color:#4c87c6;
}
#dnn_ctr9178_ModuleContent{
  padding:50px;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails h1.edn_articleTitle
{
color:black;
}
.eds_news_Ozone.eds_subCollection_news .addthis_toolbox {
    float: left;
      margin: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.article_pager {
   display:none;
}
#dnn_ctr9184_ModuleContent div:not(.redactor-box) ul:not(.reToolbar)  li,
#dnn_ctr9305_ModuleContent div:not(.redactor-box) ul:not(.reToolbar)  li
{
  float:left;
  width:212px;
  height:335px;
  border:2px solid #6cbf5c;
  padding:10px;
  margin:10px;
  display:inline-block;
  box-shadow:#efefef -5px -5px; 
  background: #efefef;
  position:relative;
  
      line-height: 1.3em;
}
#dnn_ctr9184_ModuleContent div:not(.redactor-box) ul:not(.reToolbar) li:before,
#dnn_ctr9305_ModuleContent div:not(.redactor-box) ul:not(.reToolbar) li:before
{
    content: "";
    display: block;
    width: 208px;;
    height: 331px;
    border-right: 3px solid white;
    border-bottom: 3px solid white;
    position: absolute;
    margin: -10px;
}

#dnn_ctr9184_ModuleContent div:not(.redactor-box) ul:not(.reToolbar),
#dnn_ctr9305_ModuleContent div:not(.redactor-box) ul:not(.reToolbar) 
{
   max-width: 760px;
   margin: auto;
}
#dnn_ctr9184_ModuleContent div:not(.redactor-box) ul:not(.reToolbar)  li strong,
#dnn_ctr9184_ModuleContent div:not(.redactor-box) ul:not(.reToolbar)  li b,
#dnn_ctr9305_ModuleContent div:not(.redactor-box) ul:not(.reToolbar)  li strong,
#dnn_ctr9305_ModuleContent div:not(.redactor-box) ul:not(.reToolbar)  li b
{
    color: #6cbf5c;
    margin-bottom: 10px;
    display: block;
    text-decoration: underline;
}
#dnn_ctr9184_ModuleContent div:not(.redactor-box) ul:not(.reToolbar)  li ul li,
#dnn_ctr9305_ModuleContent div:not(.redactor-box) ul:not(.reToolbar)  li ul li
{
  	max-width: none;
    height: auto;
    width: auto;
    padding: 0;
    text-align: center;
    float: none;
    border: none;
    margin: 5px 4px;
    display: block;
}
#dnn_ctr9184_ModuleContent div:not(.redactor-box) ul:not(.reToolbar) li ul,
#dnn_ctr9305_ModuleContent div:not(.redactor-box) ul:not(.reToolbar) li ul
{
    position:absolute;
    width: 187px;
}
#dnn_ctr9184_ModuleContent div:not(.redactor-box) ul:not(.reToolbar) li ul li:before,
#dnn_ctr9305_ModuleContent div:not(.redactor-box) ul:not(.reToolbar) li ul li:before,
#dnn_ctr9178_ContentPane h4, 
#dnn_ctr9178_ContentPane h5
{
    content: none;
}
#dnn_ctr9184_ModuleContent h3,
#dnn_ctr9184_ModuleContent p,
#dnn_ctr9305_ModuleContent h3,
#dnn_ctr9305_ModuleContent p
{
  margin-left:auto;
  margin-right:auto;
  max-width:700px;
}
#dnn_ctr9181_ContentPane,
#dnn_ctr9188_ModuleContent,
#dnn_ctr9184_ContentPane,
#dnn_ctr9304_ContentPane,
#dnn_ctr9298_ContentPane
{
  max-width:700px;
  margin:auto;
}
#dnn_ctr9181_ContentPane ul li,
#dnn_ctr9298_ContentPane ul li
{
  text-align:left;
  list-style:none;
}
#dnn_ctr9181_ContentPane ul li,
#dnn_ctr9298_ContentPane ul li
{
  background: url(https://portal.education.lu/Portals/58/Images/arrow-blue.png) no-repeat left 3px;
    padding-left: 25px;
  
    margin-bottom: 20px;
}
#dnn_ctr9181_ModuleContent ul li h4,
#dnn_ctr9188_ModuleContent ul li h4,
#dnn_ctr9298_ContentPane ul li h4,
#dnn_ctr9298_ContentPane ul li h4,
#dnn_ctr9301_ContentPane ul li h4
{
  color:#164d92;
  cursor:pointer;
  font-weight:700;
}
/*#dnn_ctr9188_ModuleContent ul li h4,
#dnn_ctr9298_ContentPane ul li h4
{
  color:#f36c33;
  cursor:initial;
  
}*/
#dnn_ctr9172_ModuleContent,
#dnn_ctr11712_ModuleContent,
#dnn_ctr9331_ModuleContent
{
background:#f5f7fc;
}
#dnn_ctr9172_ModuleContent p
{
margin:0;
}
#dnn_ctr9181_ModuleContent ul li p,
#dnn_ctr9181_ModuleContent ul li ul,
#dnn_ctr9298_ContentPane ul li p,
#dnn_ctr9298_ContentPane ul li ul
{
  display:none;
}
#dnn_ctr9181_ModuleContent ul li ul li
{
  background:none;
}
#dnn_ctr9188_ModuleContent ul li,
#dnn_ctr9301_ModuleContent ul li
{
   background: url(https://portal.education.lu/Portals/58/Images/arrow-orange.png) no-repeat left 3px;
   padding-left: 25px;
   margin-bottom:30px;
  text-align:left;
  list-style:none;
}
#dnn_ctr9188_ModuleContent ul li ul li,
#dnn_ctr9301_ModuleContent ul li ul li
{
    background: url(https://portal.education.lu/Portals/58/Images/Asset 2.png) no-repeat left 3px;
    padding-left: 37px;
    padding-top: 8px;
    min-height:30px;
}
.roll_menu
{
  display:none;
}
@media screen and (max-width: 500px)
{
  #dnn_ctr9177_ModuleContent table td
  {
	display:block;
  }
}
@media screen and (max-width: 394px)
{
  #dnn_ctr9184_ModuleContent div:not(.redactor-box) ul:not(.reToolbar)  li
  {
	float:none;
  }
}
#dnn_EA83_Pane2
{
      width: 67% !important;
    margin: 0 16%;
}















